### Hierarchy

- MediaStreamEventMap

## Index

### Properties

- active
- addtrack
- inactive
- removetrack

## Properties

### active

active: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9888

### addtrack

addtrack: MediaStreamTrackEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9889

### inactive

inactive: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9890

### removetrack

removetrack: MediaStreamTrackEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9891

Generated using TypeDoc